CVC4::StatisticsBase::StatCmp Struct Reference

A helper class for comparing two statistics. More...

`#include <statistics.h>`

## Public Member Functions

bool | operator() (const Stat *s1, const Stat *s2) const

## Detailed Description

A helper class for comparing two statistics.

Definition at line 41 of file statistics.h.

## Member Function Documentation

## operator()()

bool CVC4::StatisticsBase::StatCmp::operator() | ( | const Stat * | s1,
|  | const Stat * | s2 ) const

The documentation for this struct was generated from the following file:

- src/util/statistics.h